Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » Eclipse 3.2M5
Eclipse 3.2M5 [message #592317] Sun, 19 February 2006 16:02
Matt Chapman is currently offline Matt Chapman
Messages: 429
Registered: July 2009
Senior Member
Support for Eclipse 3.2M5 is available with the latest development build
of AJDT (build id 1.4.0.20060219125111 or later). This is available via
the 3.2 dev Update Site:

http://download.eclipse.org/technology/ajdt/32/dev/update

or as a zip file from the downloads page:

http://www.eclipse.org/ajdt/downloads/

Don't upgrade if you're still on Eclipse 3.2M4 - it won't work!

Please report any bugs as usual.

If you're looking for a stable environment, please use Eclipse 3.1.2 and
AJDT 1.3 for now.

Thanks,

Matt.
Previous Topic:Matching all the method that calls a specific joinpoint
Next Topic:AJDT New Feature of the Week: Integrated Build Configurations
Goto Forum:
  


Current Time: Fri Apr 18 10:09:04 EDT 2014

Powered by FUDForum. Page generated in 0.01471 seconds